body {
	font-family:'bitstream_vera_sansroman', Verdana, Arial;	
	background:url(../grfx/body-bg.png) repeat top left;
}

#mainContainer {
	width:980px;
	margin:0 auto;
	background:url(../grfx/mainContainer-bg.png) #fff repeat-x bottom left;	
	border-top:7px solid #f99c1e;
	padding-bottom:29px;
}

#header {
	background:url(../grfx/header-bg.png) #fff no-repeat top left;
	position:relative;
	border-top:1px solid #727272;
	height:205px;
	z-index:300;	
}

#header .logo {
	position:absolute;
	top:10px;
	left:30px;
}

#header .headerText {
	position:absolute;
	bottom:30px;
	right:20px;
	font-size:12px;
	line-height:20px;	
}

#header .headerText a {
	font-size:12px;	
}

#slideshow {
	margin:5px;
	width:970px;
	height:293px;
	background:url(../grfx/slideshow-banner.jpg) no-repeat top left;	
}

#contentContainer {
	background:url(../grfx/contentContainer-bg.png) no-repeat center bottom;	
	padding-bottom:20px;
	overflow:hidden;
}

.ctaContainer {
	padding:10px 30px;	
	overflow:hidden;
}

.cta {
	float:left;
	display:inline-block;
	position:relative;	
}

.ctaOne {
	background:url(../grfx/cta1.png) no-repeat top left;
	width:452px;
	height:124px;
	border:1px solid #000000;
	margin-right:6px;	
}

.ctaTwo {
	background:url(../grfx/cta2.png) no-repeat top left;
	width:456px;
	height:124px;	
	border:1px solid #000000;
}

.cta .title {
	font-size:30.63px;
	color:#fff;
	text-shadow: -1px 2px 1px rgba(0, 0, 0, 0.75);
	float:right;
	text-align:right;
	padding:18px 13px 7px 0;
}	

.cta .description {
	clear:both;
	float:right;
	margin:0 20px 7px 0;
	width:255px; /*width 255px */
	text-align:right;
	font-size:13.92px;
	color:#fff;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.75);
}

.cta .viewNow {
	display:block;
	clear:both;
	float:right;
	text-align:center;
	background:url(../grfx/view-now-bg.png) no-repeat top left;
	width:118px;
	height:23px; /* height 28px */
	padding-top:2px;
	color:#000;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	margin-right:15px;
}

.viewNow:hover {
	color:#dd8003;	
}

.home {
	width:432px; /* width 498px */
	display:inline-block;	
	padding:24px 32px 21px 34px;
	float:left;
}

.currentJobs {
	width:453px; /*width 465px */
	display:inline-block;
	vertical-align:top;	
	background:#f8f8f8;
	border:1px solid #d4d4d4;
	padding:15px 7px 33px 6px;
	margin-top:5px;
	float:left;
}

.currentJobs .title {
	background:url(../grfx/job-cta-title.png) no-repeat top left;	
	font-size:25.1px;
	line-height:26px;
	color:#fff;
	padding:9px 40px 5px 18px; 
}

.currentJobs .currentJobsInner{
	width:420px;
	margin:0 auto;
}

.currentJobsInner p,
.currentJobsInner a,
.currentJobsInner li {
	font-size:12px;
	line-height:16px;
}

.currentJobsInner p {
	color:#626262;
	padding:12px 0 10px 0;	
}

.currentJobsInner ul {
	margin-top:20px;
	margin-bottom:0;
}

.currentJobsInner p + ul {
	margin-top:0;
}

.currentJobsInner ul li {
	padding-bottom:13px;
	color:#626262;
	clear:both;
}

.currentJobsInner ul li a {
	text-decoration:none;
	color:#626262;
	line-height:12px;
}

.currentJobsInner ul li a:hover {
	color:#f99c1f;	
}

.currentJobsInner ul li span.jobValue {
	padding-left:5px;
	float:right;
	vertical-align:top;
	line-height:15px;
}

/* 
- Not currently used on the website
- If links are added back in, this span goes immediately inside the li - eg, <li><a href="#"><span class="readMore">read more</span> Job Title <span class="jobValue">$30,000</span></a></li> 
- Or, potentially remove and add instructory paragraph to click on the links below above the list
*/
.currentJobsInner ul li span.readMore {
	padding-left:5px;
	float:right;	
	color:#000;
	vertical-align:top;
	line-height:15px;
}

.currentJobsInner ul li a:hover span.readMore {
	text-decoration:underline;
}

/***** Internal Styling *****/

.internal {
	padding:45px 115px 55px 75px; 	
}

#pageBanner {
	position:relative;
	border:1px solid #000000;
	width:978px;
	height:124px;
	padding:0;	
}

#pageBanner h2 {
	position:absolute;
	font-size:40.9px;
	line-height:42px;
	color:#fff;	
	letter-spacing:-1px;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.75);
	top:24px;
	left:36px;
}

/***** Footer Styling *****/

#footer {
	background:url(../grfx/footer-bg.png) no-repeat center bottom;
	border-bottom:7px solid #f99c1e;
	padding:16px 0 0 60px;	
	overflow:hidden;
}

#footer .footerLogo {
	float:left;
	padding:0 0 20px 10px;	
}

#footer .footerlinks {
	clear:both;
	float:left;
	margin:0;	
}

#footer .footerlinks li {
	float:left;
	display:inline-block;
	padding:0 30px 0 0;	
}

#footer .footerlinks li a {
	font-size:11px;
	color:#4a4a4a;
	text-decoration:none;
}

#footer .footerlinks li a:hover,
#footer .copyright a:hover {
	color:#f99c1f;	
}

#footer .copyright {
	clear:both;
	padding-top:10px;
}	

#footer .copyright,
#footer .copyright a {
	color:#4A4A4A;
	font-size:11px;	
	text-decoration:none;
}